Subject: The FAQ by mail

From: [email-masked] (Koos van den Hout _U nix and we all_)
Date: Sat, 5 Oct 1996 22:26:32 +0200 (MET DST)

For those who don't have WWW access and do want to have a look at the
near-famous wu-ftpd-faq, I have set up an autoresponder to get it via
E-mail.

Send mail to [email-masked]' with as subject 'send faq' (do I
really have to say without the quotes ?). You will be send the complete
faq in return.

                                               Grtx KH

-- 
  Koos van den Hout,     Internetter, Unix freak, ISFJ and BBS SysOp at large
  [email-masked] (Home)        BBS Koos z'n Doos (+31-30-6036637 28k8)
  [email-masked] (Work)  <-- finger -l for PGPkey    (+31-30-6056619 14k4)
  http://www.hvu.nl/~koos (WWW)    Looking for a license plate with "RFC 822"
  Unix op z'n NL's : Segment overtreding - kern uitgescheten       KH106-RIPE